Runing in my home I have a 3 Node Proxmox Cluster running VMs and CTs

Basic List of Current VMs
- docker.internal.tgj.services
- pbs.internal.tgj.services
- haos.internal.tgj.services
- omada.internal.tgj.services
- winbows.internal.tgj.services
- gitea-runner.internal.tgj.services
- gns3.inernal.tgj.services
- storage.internal.tgj.services
- media.internal.tgj.services


```mermaid
flowchart TD
    A[TGJ-NODE-1] 
        A --> B[VMs]
            B --> BA[storage.internal]
            B --> BB[winbows.internal]
            B --> BC[main-vm.swittcorp]
            B --> BD[petegregory.net]
            B --> BE[pbs.internal]
            B --> BF[docker.internal]
        A --> C[CTs]
        A --> D[Datastores]
            D --> DA[local-lvm]
            D --> DB[JBOD-LARGER]
            D --> DC[R1-SAS]
            D --> DD[R6-SAS]
    AA[TGJ-NODE-2]
        AA --> AB[VMs]
            AB --> ABA[gitea-runner.internal]
            AB --> ABB[gns3.internal]
            AB --> ABC[pterodactyl.internal]
        AA --> AC[CTs]
            AC --> ACA[media.internal]
        AA --> AD[Datastores]
            AD --> ADA[local-lvm]
    AAA[TGJ-NODE-3]
        AAA --> AAB[VMs]
            AAB --> AABA[omada.internal]
            AAB --> AABB[haos.internal]
        AAA --> AAC[CTs]
        AAA --> AAD[Datastores]
            AAD --> AADA[local-lvm]
```